package Microsoft::AdCenter::V8::AdIntelligenceService::Currency;
# Copyright (C) 2012 Xerxes Tsang
# This program is free software; you can redistribute it and/or modify it
# under the terms of Perl Artistic License.

use strict;
use warnings;

=head1 NAME

Microsoft::AdCenter::V8::AdIntelligenceService::Currency - Represents "Currency" in Microsoft AdCenter Ad Intelligence Service.

=head1 SYNOPSIS

See L<http://msdn.microsoft.com/en-us/library/ee730327.aspx> for documentation of the various data objects.

=head1 ENUMERATION VALUES

    ArgenintinaNeuvoPeso
    AustralianDollar
    BolivarFuerte
    BrazilianReal
    CanadianDollar
    ChileanPeso
    ColombianPeso
    DanishKrone
    EURO
    HongKongDollar
    IndianRupee
    IndonesianRupiah
    IntiAndNewSol
    MalaysianDollar
    MexicanNewPeso
    NewZealandDollar
    NorwegianKrone
    PhilippinesPeso
    RussianRouble
    SingaporeDollar
    SouthKoreanWon
    SwedishKrona
    SwissFranc
    TaiwanDollar
    ThailandBaht
    UKPound
    USDollar
    VietnamDong

=cut

sub ArgenintinaNeuvoPeso {
    return 'ArgenintinaNeuvoPeso';
}

sub AustralianDollar {
    return 'AustralianDollar';
}

sub BolivarFuerte {
    return 'BolivarFuerte';
}

sub BrazilianReal {
    return 'BrazilianReal';
}

sub CanadianDollar {
    return 'CanadianDollar';
}

sub ChileanPeso {
    return 'ChileanPeso';
}

sub ColombianPeso {
    return 'ColombianPeso';
}

sub DanishKrone {
    return 'DanishKrone';
}

sub EURO {
    return 'EURO';
}

sub HongKongDollar {
    return 'HongKongDollar';
}

sub IndianRupee {
    return 'IndianRupee';
}

sub IndonesianRupiah {
    return 'IndonesianRupiah';
}

sub IntiAndNewSol {
    return 'IntiAndNewSol';
}

sub MalaysianDollar {
    return 'MalaysianDollar';
}

sub MexicanNewPeso {
    return 'MexicanNewPeso';
}

sub NewZealandDollar {
    return 'NewZealandDollar';
}

sub NorwegianKrone {
    return 'NorwegianKrone';
}

sub PhilippinesPeso {
    return 'PhilippinesPeso';
}

sub RussianRouble {
    return 'RussianRouble';
}

sub SingaporeDollar {
    return 'SingaporeDollar';
}

sub SouthKoreanWon {
    return 'SouthKoreanWon';
}

sub SwedishKrona {
    return 'SwedishKrona';
}

sub SwissFranc {
    return 'SwissFranc';
}

sub TaiwanDollar {
    return 'TaiwanDollar';
}

sub ThailandBaht {
    return 'ThailandBaht';
}

sub UKPound {
    return 'UKPound';
}

sub USDollar {
    return 'USDollar';
}

sub VietnamDong {
    return 'VietnamDong';
}

1;
